# StdSelect_ViewerSelector2d.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StdSelect_ViewerSelector2d.hxx>`
`#include <Handle_Select2D_Projector.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_Graphic2d_GraphicObject.hxx>`
`#include <SelectMgr_ViewerSelector.hxx>`
`#include <Handle_SelectMgr_Selection.hxx>`
`#include <Handle_V2d_View.hxx>`
`#include <StdSelect_ViewerSelector2d.lxx>`